- generic [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e26] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e29]: 推荐
          - link "搜索" [ref=e33] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e36]: 搜索
          - link "关注 80" [ref=e40] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e43]: 关注
            - generic [ref=e44]: "80"
          - link "朋友 3" [ref=e48] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e51]: 朋友
            - generic [ref=e52]: "3"
          - link "我的" [ref=e56] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e59]: 我的
          - link "直播" [ref=e64] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e67]: 直播
          - link "放映厅" [ref=e71] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e74]: 放映厅
          - link "短剧" [ref=e78] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e81]: 短剧
        - generic [ref=e83]:
          - img [ref=e86] [cursor=pointer]
          - img [ref=e90] [cursor=pointer]
          - img [ref=e94] [cursor=pointer]
          - img [ref=e475] [cursor=pointer]:
            - img [ref=e476]
    - generic [ref=e96]:
      - banner [ref=e99]:
        - generic [ref=e101]:
          - generic [ref=e105]:
            - textbox "搜索你感兴趣的内容" [ref=e107]
            - button "搜索" [ref=e109] [cursor=pointer]:
              - img [ref=e110]
              - generic [ref=e112]: 搜索
          - generic [ref=e116]:
            - generic [ref=e121] [cursor=pointer]:
              - img [ref=e123]:
                - img [ref=e124]
              - paragraph [ref=e126]: 充钻石
            - link "客户端" [ref=e131] [cursor=pointer]:
              - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
              - generic [ref=e132]:
                - generic [ref=e133]:
                  - img [ref=e135]:
                    - img [ref=e136]
                  - paragraph [ref=e139]: 客户端
                - img [ref=e141]
            - generic [ref=e147] [cursor=pointer]:
              - img [ref=e149]:
                - img [ref=e150]
              - generic [ref=e152]: 壁纸
            - list [ref=e153]:
              - listitem [ref=e155]:
                - generic [ref=e158] [cursor=pointer]:
                  - img [ref=e160]:
                    - img [ref=e161]
                  - paragraph [ref=e164]: 通知
            - list [ref=e165]:
              - listitem [ref=e167]:
                - generic [ref=e170] [cursor=pointer]:
                  - img [ref=e172]:
                    - img [ref=e173]
                  - paragraph [ref=e177]: 私信
            - generic [ref=e181] [cursor=pointer]:
              - img [ref=e183]:
                - img [ref=e184]
              - paragraph [ref=e186]: 投稿
            - link [ref=e189] [cursor=pointer]:
              - /url: //www.douyin.com/user/self
              - listitem [ref=e190]
      - generic [ref=e192]:
        - tablist [ref=e193]:
          - tab "全部" [ref=e194] [cursor=pointer]
          - tab "公开课" [ref=e195] [cursor=pointer]
          - tab "游戏" [active] [selected] [ref=e196]
          - tab "二次元" [ref=e197] [cursor=pointer]
          - tab "音乐" [ref=e198] [cursor=pointer]
          - tab "影视" [ref=e199] [cursor=pointer]
          - tab "美食" [ref=e200] [cursor=pointer]
          - tab "知识" [ref=e201] [cursor=pointer]
          - tab "小剧场" [ref=e202] [cursor=pointer]
          - tab "生活vlog" [ref=e203] [cursor=pointer]
          - tab "体育" [ref=e204] [cursor=pointer]
          - tab "旅行" [ref=e205] [cursor=pointer]
          - tab "亲子" [ref=e206] [cursor=pointer]
          - tab "动物" [ref=e207] [cursor=pointer]
          - tab "三农" [ref=e208] [cursor=pointer]
          - tab "汽车" [ref=e209] [cursor=pointer]
          - tab "美妆穿搭" [ref=e210] [cursor=pointer]
        - tabpanel "游戏" [ref=e1891]:
          - generic [ref=e1897]:
            - generic [ref=e1900] [cursor=pointer]:
              - generic [ref=e1902]:
                - 'img "青涩测评三角洲所有俱乐部第一百一十一期，月白电竞 #三角洲行动#三角洲行动攻略 #三角洲S8蝶变时刻新赛季 #三角洲行动欢乐剧场 #cs青涩" [ref=e1904]'
                - generic [ref=e1907]:
                  - generic [ref=e1908]: 14:27
                  - generic [ref=e1909]:
                    - img [ref=e1910]:
                      - img [ref=e1911]
                    - generic [ref=e1913]: "3100"
              - generic [ref=e1915]:
                - generic [ref=e1916]: "青涩测评三角洲所有俱乐部第一百一十一期，月白电竞 #三角洲行动#三角洲行动攻略 #三角洲S8蝶变时刻新赛季 #三角洲行动欢乐剧场 #cs青涩"
                - generic [ref=e1918]:
                  - generic [ref=e1919]: "@青涩（三角洲测评）"
                  - generic [ref=e1920]: · 2月16日
            - generic [ref=e1923] [cursor=pointer]:
              - generic [ref=e1925]:
                - 'img "《艾尔登法环》从夯到拉锐评所有骨灰 #艾尔登法环 #锐评" [ref=e1927]'
                - generic [ref=e1930]:
                  - generic [ref=e1931]: 40:12
                  - generic [ref=e1932]:
                    - img [ref=e1933]:
                      - img [ref=e1934]
                    - generic [ref=e1936]: "9000"
              - generic [ref=e1938]:
                - generic [ref=e1939]: "《艾尔登法环》从夯到拉锐评所有骨灰 #艾尔登法环 #锐评"
                - generic [ref=e1941]:
                  - generic [ref=e1942]: "@丁叔爱玩"
                  - generic [ref=e1943]: · 4月5日
            - generic [ref=e1946] [cursor=pointer]:
              - generic [ref=e1948]:
                - img "一口气看完。我被困在阿拉斯加荒野的一年？这里只有一片荒野，我要在这里搭建自己的庇护所种植农作物，储存食物熬过寒冷的冬天。#我的世界#mc#MC生存日记#荒野求生#青年创作者成长计划" [ref=e1950]
                - generic [ref=e1953]:
                  - generic [ref=e1954]: 41:07
                  - generic [ref=e1955]:
                    - img [ref=e1956]:
                      - img [ref=e1957]
                    - generic [ref=e1959]: "9176"
              - generic [ref=e1961]:
                - generic [ref=e1962]: 一口气看完。我被困在阿拉斯加荒野的一年？这里只有一片荒野，我要在这里搭建自己的庇护所种植农作物，储存食物熬过寒冷的冬天。#我的世界#mc#MC生存日记#荒野求生#青年创作者成长计划
                - generic [ref=e1964]:
                  - generic [ref=e1965]: "@我的世界-祖子"
                  - generic [ref=e1966]: · 3天前
            - generic [ref=e1969] [cursor=pointer]:
              - generic [ref=e1971]:
                - 'img "打造苏尔南怒嚎真的要崩溃了！ #和平精英地铁逃生 #地铁逃生炽焰灼心 #大吉大利和平年 #想去你的2026 #长留白" [ref=e1973]'
                - generic [ref=e1976]:
                  - generic [ref=e1977]: 04:50
                  - generic [ref=e1978]:
                    - img [ref=e1979]:
                      - img [ref=e1980]
                    - generic [ref=e1982]: 8.1万
              - generic [ref=e1984]:
                - generic [ref=e1985]: "打造苏尔南怒嚎真的要崩溃了！ #和平精英地铁逃生 #地铁逃生炽焰灼心 #大吉大利和平年 #想去你的2026 #长留白"
                - generic [ref=e1987]:
                  - generic [ref=e1988]: "@长留白"
                  - generic [ref=e1989]: · 2月28日
            - generic [ref=e1992] [cursor=pointer]:
              - generic [ref=e1994]:
                - 'img "火了16年的全民丧尸神作！《求生之路2》到底讲了什么剧情故事 #求生之路2 #单机游戏 #steam游戏" [ref=e1996]'
                - generic [ref=e1999]:
                  - generic [ref=e2000]: 11:33
                  - generic [ref=e2001]:
                    - img [ref=e2002]:
                      - img [ref=e2003]
                    - generic [ref=e2005]: 1.1万
              - generic [ref=e2007]:
                - generic [ref=e2008]: "火了16年的全民丧尸神作！《求生之路2》到底讲了什么剧情故事 #求生之路2 #单机游戏 #steam游戏"
                - generic [ref=e2010]:
                  - generic [ref=e2011]: "@王洛同学"
                  - generic [ref=e2012]: · 2月4日
            - generic [ref=e2015] [cursor=pointer]:
              - generic [ref=e2017]:
                - 'img "妲己一套321吓死巅峰2700 #妲己#朵莉亚#法师#王者" [ref=e2019]'
                - generic [ref=e2022]:
                  - generic [ref=e2023]: 04:40
                  - generic [ref=e2024]:
                    - img [ref=e2025]:
                      - img [ref=e2026]
                    - generic [ref=e2028]: "8779"
              - generic [ref=e2030]:
                - generic [ref=e2031]: "妲己一套321吓死巅峰2700 #妲己#朵莉亚#法师#王者"
                - generic [ref=e2033]:
                  - generic [ref=e2034]: "@牛牛公主驾到通通闪开"
                  - generic [ref=e2035]: · 3月22日
            - generic [ref=e2038] [cursor=pointer]:
              - generic [ref=e2040]:
                - 'img "人榜求生牵制S1歌剧演员对局 #第五人格 #春眠不觉晓第五玩到老 #第五人格八周年 #演绎之星请投击球手" [ref=e2042]'
                - generic [ref=e2045]:
                  - generic [ref=e2046]: 07:44
                  - generic [ref=e2047]:
                    - img [ref=e2048]:
                      - img [ref=e2049]
                    - generic [ref=e2051]: "7239"
              - generic [ref=e2053]:
                - generic [ref=e2054]: "人榜求生牵制S1歌剧演员对局 #第五人格 #春眠不觉晓第五玩到老 #第五人格八周年 #演绎之星请投击球手"
                - generic [ref=e2056]:
                  - generic [ref=e2057]: "@小徐zz（第五人格）"
                  - generic [ref=e2058]: · 4月16日
            - generic [ref=e2061] [cursor=pointer]:
              - generic [ref=e2063]:
                - 'img "巴雷特难道是陷阱？ #三角洲行动 #三角洲行动攻略 #昊天三角洲行动 #三角洲行动S9" [ref=e2065]'
                - generic [ref=e2068]:
                  - generic [ref=e2069]: 01:48
                  - generic [ref=e2070]:
                    - img [ref=e2071]:
                      - img [ref=e2072]
                    - generic [ref=e2074]: 27.0万
              - generic [ref=e2076]:
                - generic [ref=e2077]: "巴雷特难道是陷阱？ #三角洲行动 #三角洲行动攻略 #昊天三角洲行动 #三角洲行动S9"
                - generic [ref=e2079]:
                  - generic [ref=e2080]: "@昊天（三角洲行动）"
                  - generic [ref=e2081]: · 4月19日
            - generic [ref=e2084] [cursor=pointer]:
              - generic [ref=e2086]:
                - 'img "【金铲铲：人参喂猪】哪怕一费卡，我也是齐天大圣孙悟空！ #金铲铲之战 #金铲铲英雄联盟传奇 #金铲铲2026天选福星#孙悟空 #青年创作者成长计划" [ref=e2088]'
                - generic [ref=e2091]:
                  - generic [ref=e2092]: 06:56
                  - generic [ref=e2093]:
                    - img [ref=e2094]:
                      - img [ref=e2095]
                    - generic [ref=e2097]: 2.5万
              - generic [ref=e2099]:
                - generic [ref=e2100]: "【金铲铲：人参喂猪】哪怕一费卡，我也是齐天大圣孙悟空！ #金铲铲之战 #金铲铲英雄联盟传奇 #金铲铲2026天选福星#孙悟空 #青年创作者成长计划"
                - generic [ref=e2102]:
                  - generic [ref=e2103]: "@丢丁の小弈"
                  - generic [ref=e2104]: · 3月9日
            - generic [ref=e2107] [cursor=pointer]:
              - generic [ref=e2109]:
                - 'img "\"我不舍 又无能\" #暗区突围 #暗区咸鱼王 #暗区突围长夜将军 #游戏破壁计划" [ref=e2111]'
                - generic [ref=e2114]:
                  - generic [ref=e2115]: 03:22
                  - generic [ref=e2116]:
                    - img [ref=e2117]:
                      - img [ref=e2118]
                    - generic [ref=e2120]: 5.9万
              - generic [ref=e2122]:
                - generic [ref=e2123]: "\"我不舍 又无能\" #暗区突围 #暗区咸鱼王 #暗区突围长夜将军 #游戏破壁计划"
                - generic [ref=e2125]:
                  - generic [ref=e2126]: "@咸鱼王"
                  - generic [ref=e2127]: · 2月24日
            - generic [ref=e2130] [cursor=pointer]:
              - generic [ref=e2132]:
                - img "各种盔甲过轨道关卡！谁更厉害？" [ref=e2134]
                - generic [ref=e2137]:
                  - generic [ref=e2138]: 07:52
                  - generic [ref=e2139]:
                    - img [ref=e2140]:
                      - img [ref=e2141]
                    - generic [ref=e2143]: 1.9万
              - generic [ref=e2145]:
                - generic [ref=e2146]: 各种盔甲过轨道关卡！谁更厉害？
                - generic [ref=e2148]:
                  - generic [ref=e2149]: "@一零二MC"
                  - generic [ref=e2150]: · 4月10日
            - generic [ref=e2153] [cursor=pointer]:
              - generic [ref=e2155]:
                - 'img "逃离后室有几种结局？你能否从后室中出来？ 盘点逃离后室的五种结局！#逃离后室 #后室" [ref=e2157]'
                - generic [ref=e2160]:
                  - generic [ref=e2161]: 04:47
                  - generic [ref=e2162]:
                    - img [ref=e2163]:
                      - img [ref=e2164]
                    - generic [ref=e2166]: 4.9万
              - generic [ref=e2168]:
                - generic [ref=e2169]: "逃离后室有几种结局？你能否从后室中出来？ 盘点逃离后室的五种结局！#逃离后室 #后室"
                - generic [ref=e2171]:
                  - generic [ref=e2172]: "@白面人"
                  - generic [ref=e2173]: · 4月9日
            - generic [ref=e2176] [cursor=pointer]:
              - generic [ref=e2178]:
                - 'img "我的世界：建造最小的安全基地，五层陷阱终极闯关 #我的世界 #minecraft" [ref=e2180]'
                - generic [ref=e2183]:
                  - generic [ref=e2184]: 09:57
                  - generic [ref=e2185]:
                    - img [ref=e2186]:
                      - img [ref=e2187]
                    - generic [ref=e2189]: 1.6万
              - generic [ref=e2191]:
                - generic [ref=e2192]: "我的世界：建造最小的安全基地，五层陷阱终极闯关 #我的世界 #minecraft"
                - generic [ref=e2194]:
                  - generic [ref=e2195]: "@阿柴MC"
                  - generic [ref=e2196]: · 4月6日
            - generic [ref=e2199] [cursor=pointer]:
              - generic [ref=e2201]:
                - 'img "那一夜出现了双子非洲之星 #三角洲行动 #三角洲全面战场高燃时刻 #新春来三角洲接红 #三角洲行动二创 #三角洲s8蝶变时刻新赛季" [ref=e2203]'
                - generic [ref=e2206]:
                  - generic [ref=e2207]: 05:30
                  - generic [ref=e2208]:
                    - img [ref=e2209]:
                      - img [ref=e2210]
                    - generic [ref=e2212]: 2.7万
              - generic [ref=e2214]:
                - generic [ref=e2215]: "那一夜出现了双子非洲之星 #三角洲行动 #三角洲全面战场高燃时刻 #新春来三角洲接红 #三角洲行动二创 #三角洲s8蝶变时刻新赛季"
                - generic [ref=e2217]:
                  - generic [ref=e2218]: "@侥幸哥（三角洲行动）"
                  - generic [ref=e2219]: · 2月4日
            - generic [ref=e2222] [cursor=pointer]:
              - generic [ref=e2224]:
                - 'img "从夯到拉，一口气看完热门网游最高段位含金量。 并不是所有游戏的最高段位都能证明你是游戏天才（狗头）#网游#青年创作者成长计划#这个月度精选奖杯有你一半#新游鉴赏家 #月度精选作者奖杯" [ref=e2226]'
                - generic [ref=e2229]:
                  - generic [ref=e2230]: 18:11
                  - generic [ref=e2231]:
                    - img [ref=e2232]:
                      - img [ref=e2233]
                    - generic [ref=e2235]: 47.1万
              - generic [ref=e2237]:
                - generic [ref=e2238]: "从夯到拉，一口气看完热门网游最高段位含金量。 并不是所有游戏的最高段位都能证明你是游戏天才（狗头）#网游#青年创作者成长计划#这个月度精选奖杯有你一半#新游鉴赏家 #月度精选作者奖杯"
                - generic [ref=e2240]:
                  - generic [ref=e2241]: "@张骁一"
                  - generic [ref=e2242]: · 3月12日
            - generic [ref=e2245] [cursor=pointer]:
              - generic [ref=e2247]:
                - 'img "【无商单测评：洛克王国】意料之外的杀疯了 #游戏测评 #宝可梦 #洛克王国 #RPG #二游" [ref=e2249]'
                - generic [ref=e2252]:
                  - generic [ref=e2253]: 12:37
                  - generic [ref=e2254]:
                    - img [ref=e2255]:
                      - img [ref=e2256]
                    - generic [ref=e2258]: "7968"
              - generic [ref=e2260]:
                - generic [ref=e2261]: "【无商单测评：洛克王国】意料之外的杀疯了 #游戏测评 #宝可梦 #洛克王国 #RPG #二游"
                - generic [ref=e2263]:
                  - generic [ref=e2264]: "@布鲁Sir"
                  - generic [ref=e2265]: · 4月5日
            - generic [ref=e2268] [cursor=pointer]:
              - generic [ref=e2270]:
                - 'img "赋能第一视角思路解析第7期，你是一名赋能哥 #无畏契约圣地亚哥大师赛 #游戏破壁计划#无畏契约" [ref=e2272]'
                - generic [ref=e2275]:
                  - generic [ref=e2276]: 05:33
                  - generic [ref=e2277]:
                    - img [ref=e2278]:
                      - img [ref=e2279]
                    - generic [ref=e2281]: 3.7万
              - generic [ref=e2283]:
                - generic [ref=e2284]: "赋能第一视角思路解析第7期，你是一名赋能哥 #无畏契约圣地亚哥大师赛 #游戏破壁计划#无畏契约"
                - generic [ref=e2286]:
                  - generic [ref=e2287]: "@烛宝（无畏契约）"
                  - generic [ref=e2288]: · 3月8日
            - generic [ref=e2291] [cursor=pointer]:
              - generic [ref=e2293]:
                - 'img "挑战《60秒》爸爸单人 无道具 完美通关实况 老爸，千万要挺住啊！~#生存游戏 #单人通关 #末日 #白天刷不到晚上逃不掉系列 #steam游戏" [ref=e2295]'
                - generic [ref=e2298]:
                  - generic [ref=e2299]: 16:54
                  - generic [ref=e2300]:
                    - img [ref=e2301]:
                      - img [ref=e2302]
                    - generic [ref=e2304]: 16.2万
              - generic [ref=e2306]:
                - generic [ref=e2307]: "挑战《60秒》爸爸单人 无道具 完美通关实况 老爸，千万要挺住啊！~#生存游戏 #单人通关 #末日 #白天刷不到晚上逃不掉系列 #steam游戏"
                - generic [ref=e2309]:
                  - generic [ref=e2310]: "@游泳的艾米"
                  - generic [ref=e2311]: · 3月22日
            - generic [ref=e2314] [cursor=pointer]:
              - generic [ref=e2316]:
                - 'img "极限惊变100天ep1 #我的世界 #我的世界惊变100天" [ref=e2318]'
                - generic [ref=e2321]:
                  - generic [ref=e2322]: 10:34
                  - generic [ref=e2323]:
                    - img [ref=e2324]:
                      - img [ref=e2325]
                    - generic [ref=e2327]: 2.2万
              - generic [ref=e2329]:
                - generic [ref=e2330]: "极限惊变100天ep1 #我的世界 #我的世界惊变100天"
                - generic [ref=e2332]:
                  - generic [ref=e2333]: "@偏牧"
                  - generic [ref=e2334]: · 3月15日
            - generic [ref=e2337] [cursor=pointer]:
              - generic [ref=e2339]:
                - 'img "三万分断层，S1孽蜥 #第五人格 #是时候启动第五人格了 #第五人格五骥映春 #第五人格抽象的夏天 #第五人格鹤唳" [ref=e2341]'
                - generic [ref=e2344]:
                  - generic [ref=e2345]: 05:14
                  - generic [ref=e2346]:
                    - img [ref=e2347]:
                      - img [ref=e2348]
                    - generic [ref=e2350]: 3.1万
              - generic [ref=e2352]:
                - generic [ref=e2353]: "三万分断层，S1孽蜥 #第五人格 #是时候启动第五人格了 #第五人格五骥映春 #第五人格抽象的夏天 #第五人格鹤唳"
                - generic [ref=e2355]:
                  - generic [ref=e2356]: "@鹤唳"
                  - generic [ref=e2357]: · 2月5日
        - generic [ref=e462]:
          - img [ref=e463] [cursor=pointer]
          - img [ref=e466] [cursor=pointer]
  - img [ref=e472]